@charset "utf-8";
body {
	margin:0;
	padding:0;
	font-size:12px;
	line-height:20px;
	color:#837f75;
	background:url(../images/bg1.jpg) #3a3a3a repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}
ul, li, div, p, dl, dt, dd, img, h1, h2, h3, h4, h5, form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
a {
	color:#837f75;
	text-decoration:none;
}
a:hover {
	color:#F00;
	text-decoration:underline;
}
ul {
	list-style-type:none;
}
input, select {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.ple {
	padding-left:5px;
}
.pre {
	padding-right:5px;
}
.line-xuxian {
	border-bottom:#bbb 1px dashed;
}
.title16 {
	font-size:16px;
}
.hong, .hong a {
	color:#F00;
}
.left {
	float:left;
}
.right {
	float:right;
}
.ico {
	background:url(../images/ico.jpg) no-repeat 2px 7px;
	padding-left:15px;
}
.m_t {
	height:20px;
}
.d {
	border-bottom:#e3e3e3 1px solid;
}
.l22 {
	line-height:22px;
}
.fh {
	padding-right:15px;
	font-size:12px;
	font-weight:normal;
	color:#4a4949
}
.abcd {
	border:#ccc 1px solid;
}
.padd {
	margin-left:16px;
}
.mar {
	margin-top:10px;
}
.cheng {
	color:#fb7600;
}
.sou1 {
	width:150px;
	height:15px;
	line-height:15px;
}
.sou2 {
	width:50px;
	height:12px;
	line-height:12px;
}
.next {
	padding:10px 0;
	text-align:center;
	clear:both;
}
.xian {
	border-bottom:#404040 1px solid;
	line-height:18px;
}
.hue {
	color:#7e7e7e;
}
.top {
	width:1003px;
	margin:0 auto;
	background:url(../images/top_bg.jpg) no-repeat right top;
}
.center {
	width:1003px;
	margin:10px auto 0;
	overflow:auto;
}
.center1 {
	width:1003px;
	margin:0 auto;
	overflow:auto;
}
.bottom {
	width:1003px;
	margin:10px auto 0;
	overflow:auto;
}
.logo {
	width:1003px;
	height:87px;
	background:url(../images/logo.jpg) no-repeat 10px 39px;
	position:relative;
}
.logo h2 {
	text-indent:-999px;
}
.logo1 {
	width:1003px;
	height:87px;
	background:url(../images/logo1.jpg) no-repeat 7px 26px;
	position:relative;
}
.logo1 h2 {
	text-indent:-999px;
}
.search {
	position:absolute;
	right:0px;
	top:50px;
	width:318px;
}
.search .bk {
	background:url(../images/bk.jpg) no-repeat;
	width:81px;
	height:25px;
	display:inline;
	margin-right:7px;
}
.search input {
	float:left;
}
.search input.input {
	background:url(../images/sou_bg.jpg) no-repeat;
	width:149px;
	height:25px;
	line-height:25px;
	border:none;
	padding-left:5px;
}
.search input.img {
	cursor:pointer;
	background:url(../images/sou.jpg) no-repeat;
	width:66px;
	height:25px;
	display:inline;
	margin-left:6px;
	border:none;
}
/* BEGIN language and login info */
#meta {
	width: 81px;
	height: 30px;
	float: right;
	margin: 0px 0 0 0;
	position: relative;
	text-align: right;
	font-size: 13px;
}
#meta #language {
	margin-right: 10px;
	cursor: default;
}
#meta a.activeLanguage {
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.2);
	border-radius: 4px 4px 0 0;
	border-bottom: none;
	z-index: 100020;
	position: relative;
	background-image: none;
	background-color: #fff;
}
#languages {
	z-index:100;
	width: 70px;
	position: absolute;
	right: 238px;
	top: 25px;
	padding: 4px;
	background: #fff;
	border-radius:4px;
	border: 1px solid #a2a2a2;
	box-shadow: 0 8px 45px rgba(0, 0, 0, 0.8);
}
#languages li {
	margin: 0 0 4px 0;
}
#languages li:last-of-type {
	margin: 0;
}
#languages a.button {
	text-align: left;
	display: block;
	padding: 4px 4px 2px 4px;
	line-height: normal;
	text-decoration:none;
}

#login-button {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffd15b), color-stop(100%, #fde769));
	background-image: -webkit-linear-gradient(#ffd15b, #fde769);
	background-image: -moz-linear-gradient(#ffd15b, #fde769);
	background-image: -o-linear-gradient(#ffd15b, #fde769);
	background-image: -ms-linear-gradient(#ffd15b, #fde769);
	background-image: linear-gradient(#ffd15b, #fde769);
}
#login-button:hover {
	background: #FFD15B;
}
/* END language and login info */

.menu {
	width:1003px;
	overflow:hidden;
	height:36px;
	background:url(../images/dh_c.jpg) repeat-x;
}
.dh_l {
	width:10px;
	height:36px;
	background:url(../images/dh_l.jpg) no-repeat;
}
.dh_r {
	width:10px;
	height:36px;
	background:url(../images/dh_r.jpg) no-repeat;
}
.menu ul {
	width:983px;
	overflow:auto;
}
.menu ul li {
	float:left;
	line-height:36px;
	font-size:14px;
	font-weight: bold;
}
.menu ul li a {
	color:#FFF;
	display:block;
	padding:0 27px;
}
.menu ul li a:hover {
	background:url(../images/dh_bg.jpg) repeat-x;
	display:block;
	text-decoration:none;
	padding:0 27px;
	color:#e49100;
}
.menu ul li.bg a {
	background:url(../images/dh_bg.jpg) repeat-x;
	display:block;
	text-decoration:none;
	padding:0 27px;
	color:#e49100;
}
.banner {
	margin-top:10px;
	width:1003px;
}
.banner1 {
	margin-top:5px;
	width:1003px;
}
.center_topbg {
	background:url(../images/center_t.jpg) no-repeat;
	width:1003px;
	height:10px;
	font-size:0;
	line-height:10px;
}
.center_bottombg {
	background:url(../images/center_b.jpg) no-repeat;
	width:1003px;
	height:9px;
	font-size:0;
	line-height:9px;
}
.center_topbg1 {
	background:url(../images/center_t1.jpg) no-repeat;
	width:1003px;
	height:10px;
	font-size:0;
	line-height:10px;
}
.center_bottombg1 {
	background:url(../images/center_b1.jpg) no-repeat;
	width:1003px;
	height:9px;
	font-size:0;
	line-height:9px;
}
.home_zw {
	background:url(../images/center_c.jpg) #131313 repeat-x;
	width:973px;
	overflow:auto;
	padding:0 15px;
}
.home_zw1 {
	background:url(../images/center_c1.jpg) #0c0c0c repeat-x;
	width:973px;
	overflow:auto;
	padding:0 15px;
}
.center_l, .pro {
	width:691px;
	overflow:auto;
}
.center_r {
	width:258px;
	overflow:auto;
}
.pro li {
	float:left;
	width:163px;
	display:inline;
	margin-left:13px;
}
.pro li.none {
	margin:0;
}
.pro a {
	color:#FFFFFF;
	text-decoration:none;
}
.pro a:hover {
	color:#F00;
	text-decoration:underline;
}
.pro li div {
	background:url(../images/tux_bg.jpg) repeat-x;
	width:147px;
	color:#FFF;
	padding:8px 8px 0;
	height:50px;
	overflow:hidden;
}
.pro li div p {
	font-size:10px;
	line-height:15px;
	-webkit-text-size-adjust:none;
}
.pro li div p b {
	font-size:13px;
}
.letter {
	width:339px;
	overflow:auto;
	margin-top:10px;
}
.letter_t {
	background:url(../images/cbottom_t.jpg) no-repeat;
	height:10px;
	font-size:0;
	line-height:10px;
}
.letter_b {
	background:url(../images/cbottom_b.jpg) no-repeat;
	height:10px;
	font-size:0;
	line-height:10px;
}
.letter_c {
	background:url(../images/cbottom_c.jpg) #444 repeat-x;
	border-left:#383838 1px solid;
	border-right:#383838 2px solid;
	padding:0 12px;
}
.letter_c h2 {
	font-size:24px;
	color:#a60800;
	padding-top:5px;
	padding-bottom:16px;
}
.letter_c .zi {
	color:#8c8c8c;
	font-size:11px;
	line-height:13px;
	padding-bottom:13px;
	-webkit-text-size-adjust:none;
}
.letter_c .zi a {
	color:#a80900
}
.letter_sou {
	width:200px;
	overflow:auto;
	padding-bottom:2px;
}
.letter_sou span {
	background:url(../images/sou1_l.jpg) no-repeat;
	width:7px;
	height:25px;
}
.letter_sou .input {
	float:left;
	border:none;
	background:url(../images/sou1_c.jpg) repeat-x;
	width:148px;
	color:#a80900;
	font-size:10px;
	line-height:25px;
	height:25px;
	-webkit-text-size-adjust:none;
}
.letter_sou .img {
	background:url(../images/sou1.jpg) no-repeat;
	width:32px;
	height:25px;
	border:none;
	cursor:pointer;
}
.zi1 {
	color:#8c8c8c;
	font-weight:bold;
	font-size:10px;
	line-height:10px;
	padding-bottom:19px;
	-webkit-text-size-adjust:none;
}
.letter_c .tu {
	width:312px;
	overflow:auto;
	color:#8c8c8c;
}
.letter_c .tu .left {
	width:120px;
	font-size:11px;
	line-height:11px;
	-webkit-text-size-adjust:none;
}
.letter_c .tu img {
	padding-left:3px;
}
.center_rt {
	width:258px;
	height:17px;
	font-size:0;
	line-height:17px;
	background:url(../images/news_t.jpg) no-repeat;
}
.center_rb {
	width:258px;
	height:10px;
	font-size:0;
	line-height:10px;
	background:url(../images/news_b.jpg) no-repeat;
}
.center_rc {
	width:231px;
	background:url(../images/news_c.jpg) #4c4c4c repeat-x;
	overflow:auto;
	border-left:#3e3e3e 1px solid;
	border-right:#3e3e3e 2px solid;
	padding:0 12px;
}
.center_rc h2 {
	font-size:24px;
	font-weight:bold;
	color:#a60800;
	padding-top:5px;
}
.center_rc dl {
	font-size:11px;
	line-height:14px;
	margin-top:5px;
	-webkit-text-size-adjust:none;
}
.center_rc dl dt, .center_rc dl dd {
	border-bottom:#d3d3d3 1px dashed;
	padding-top:12px;
	padding-bottom:12px;
}
.center_rc dl dt a {
	color:#8c8c8c;
}
.center_rc dl dt a:hover {
	color:#8c8c8c;
	text-decoration:underline;
}
.center_rc dl dd a {
	color:#886767;
}
.center_rc dl dd a:hover {
	color:#886767;
	text-decoration:underline;
}
.center_rc div {
	padding:4px 0;
}
.center_rc div a {
	color:#a80900;
}
.tc_crk {
	color:#344861;
	background:url(../images/sou_bg.jpg) no-repeat;
	width:149px;
	height:25px;
	line-height:25px;
	border:none;
	padding-left:5px;
}
.tc_crkedit {
	color:#344861;
	background:url(../images/sou_bg.jpg) no-repeat;
	width:149px;
	height:25px;
	line-height:25px;
	border:none;
	padding-left:5px;
}
.bottom_t {
	/*background:url(../images/bottom_t.jpg) no-repeat;*/
	height:6px;
	line-height:6px;
	font-size:0;
}
.bottom_b {
	/*background:url(../images/bottom_b.jpg) no-repeat;*/
	height:7px;
	line-height:7px;
	font-size:0;
}
.bottom_c {
	/*background:url(../images/bottom_c.jpg) #292929 repeat-x;*/
	width:1003px;
	overflow:auto;
	background: #000;
	border-radius: 10px;
}
.catalogue {
	width:150px;
	display:inline;
	margin-left:35px;
	padding-bottom:5px;
}
.catalogue dt {
	font-size:16px;
	color:#a60800;
	padding-top:20px;
	padding-bottom:5px;
}
.catalogue dd {
	font-size:12px;
	background:url(../images/ico.png) no-repeat 0 6px;
	padding-left:18px;
	-webkit-text-size-adjust:none;
}
.link {
	width:385px;
	display:inline;
	padding-bottom:5px;
	margin-left:100px;
}
.link dt {
	font-size:16px;
	color:#a60800;
	padding-top:20px;
	padding-bottom:15px;
}
.link dd {
	float:left;
	padding-right:5px;
	margin-bottom:5px;
}
.link dd img {
	vertical-align:top
}
.bottom .zi {
	font-size:11px;
	padding:5px 20px;
	-webkit-text-size-adjust:none;
}
.wz {
	padding-top:5px;
	font-size:11px;
	color:#d10018;
	padding-left:10px;
	-webkit-text-size-adjust:none;
}
.wz a {
	color:#FFF;
}
.ly_left {
	width:254px;
	overflow:auto;
}
.ly_right {
	width:710px;
	overflow:auto;
}
.ly_left_t {
	background:url(../images/left_t.png) no-repeat;
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_t.png', sizingMethod='crop');
	width:254px;
	height:15px;
	font-size:0;
	line-height:15px;
}
.ly_left_c {
	background:url(../images/left_c.png) repeat-y;
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_c.png', sizingMethod='crop');
	width:254px;
	min-height:790px;
	height:auto!important;
	height:790px;
}
.ly_left_b {
	background:url(../images/left_b.png) no-repeat;
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_b.png', sizingMethod='crop');
	width:254px;
	height:22px;
	font-size:0;
	line-height:22px;
}
.ly_left_c dl {
	width:254px;
	padding-bottom:20px;
}
.ly_left_c dl a {
	color:#dadada;
}
.ly_left_c dl a:hover {
	color:#fff;
}
.ly_left_c dl dt {
	font-size:15px;
	font-weight:bold;
	height:39px;
	line-height:39px;
	padding:8px 0;
	position:relative;
}
.ly_left_c dl dt a {
	position:absolute;
	width:244px;
	cursor:pointer;
	background:url(../images/left_bg.png) no-repeat;
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_bg.png', sizingMethod='crop');
	display:block;
	padding-left:10px;
}
.ly_left_c dl dt a:hover {
	color:#feb900;
	text-decoration:none;
	position:absolute;
	width:244px;
	cursor:pointer;
	background:url(../images/left_bg1.png) no-repeat;
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_bg1.png', sizingMethod='crop');
	display:block;
	padding-left:10px;
}
.ly_left_c dl dt.bg a {
	color:#feb900;
	text-decoration:none;
	position:absolute;
	width:244px;
	cursor:pointer;
	background:url(../images/left_bg1.png) no-repeat;
	_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_bg1.png', sizingMethod='crop');
	display:block;
	padding-left:10px;
}
.ly_left_c dl dd {
	font-size:11px;
}
.ly_left_c dl dd a {
	background:url(../images/ico1.png) no-repeat 10px 5px;
	padding-left:26px;
}
.ly_left_c dl dd a:hover {
	background:url(../images/ico2.png) no-repeat 10px 5px;
	padding-left:26px;
}
.ly_left_c dl dd.bg a {
	background:url(../images/ico2.png) no-repeat 10px 5px;
	padding-left:26px;
}
.ly_right {
	width:710px;
	overflow:auto;
}
.ly_right_t {
	background:url(../images/right_t.jpg) no-repeat;
	width:710px;
	height:13px;
	font-size:0;
	line-height:13px;
}
.ly_right_c {
	background:url(../images/right_c.jpg) repeat-y;
	width:710px;
	color:#666666;
}
.ly_right_b {
	background:url(../images/right_b.jpg) no-repeat;
	width:710px;
	height:19px;
	font-size:0;
	line-height:19px;
}
.zw {
	width:670px;
	min-height:795px;
	height:auto!important;
	height:795px;
	margin:0 auto;
	position:relative;
}
.zw dt {
	color:#a60800;
	font-size:18px;
	font-weight:bold;
	border-bottom:#e4e4e4 1px solid;
	line-height:35px;
	padding-left:10px;
}
.zw dd {
	padding:10px 5px;
}
.zw dd .about_tu {
	width:660px;
	text-align:center;
	margin-bottom:25px;
}
.zw dd .about_tu img {
	padding:0 30px;
}
.wz_zt {
	margin:25px 0 10px 0;
	padding-left:10px;
	font-size:11px;
	color:#d10018;
	-webkit-text-size-adjust:none;
}
.wz_zt h1 {
	text-align:left;
	font-size:24px;
	color:#FFFFFF;
	float:left;
	width:400px;
}
.wz_zt_a {
	text-align:right;
	font-size:14px;
	color:#FFFFFF;
	float:right;
	margin-top:4px;
	width:400px;
}
.wz_zt_a a {
	color:#fff;
	margin:0 5px;
}
.wz_zt_a a:hover {
	color:#e49100;
	text-decoration:none;
}
.wz_zt_button_bg {
	color:#fff;
	margin:4px 10px 0 10px;
	background-image:url(../launch/images/for_discussion.png);
	background-repeat:no-repeat;
	width:100px;
	height:21px;
	background-position:bottom;
	text-align:center;
	float:right;
	font-weight:bold;
	font-size:10px;
}
.wz_zt_button_bg a {
	color:#fff;
	margin:0 2px;
}
.wz_zt_button_bg a:hover {
	color:#fff;
	text-decoration:none;
}
.center_zt {
	width:1003px;
	margin:10px auto 0;
}
.center_zt_topbg1 {
	background:url(../images/center_zt_t.png) no-repeat;
	width:1003px;
	height:13px;
	font-size:0;
	line-height:10px;
}
.center_zt_bottombg1 {
	background:url(../images/center_zt_b.png) no-repeat;
	width:1003px;
	height:13px;
	font-size:0;
	line-height:9px;
}
.home_zw1_zt {
	background:url(../images/center_zt_c.png) repeat-y;
	width:973px;
	overflow:auto;
	padding:0 15px;
}
.zw_center {
	width:973px;
	min-height:795px;
	height:auto!important;
	height:795px;
	margin:0;
	position:relative;
}
.zw_center dt {
	color:#a60800;
	font-size:20px;
	font-weight:bold;
	border-bottom:#e4e4e4 1px solid;
	line-height:35px;
	padding-left:10px;
}
.zw_center dd {
	padding:10px 5px;
}
.zw_center dd {
	width:973px;
	margin-bottom:25px;
}
.zw_center dd img {
	padding:0 30px;
}
.zw_center_info ul {
	width:973px;
}
.zw_center_info ul div {
	width:973px;
	border-bottom: #CCCCCC 0px solid;
	clear:both;
	margin:5px 0;
	height:20px;
}
.zw_center_info ul li {
	float:left;
	width:456px;
	margin:5px 7px;
	padding:5px;
}
.zw_center_info ul li h1 {
	line-height:30px;
	text-align:left;
	border-bottom:#CCCCCC 0px dashed;
	color:#a60800;
	font-size:24px;
}
.zw_center_info ul li p {
	width:410px;
	margin:0px auto 0 auto;
	padding:10px 10px 10px 5px;
	text-align:justify;
	color:#000000;
}
.zw_center_info ul li p span {
	line-height:30px;
	font-size:15px;
	border-bottom: #CCCCCC 0px dashed;
}
.zw_center_info ul li img {
	margin:0 auto;
}
.zw_center_info ul dt {
	background:url(../images/zt_bottom.jpg) no-repeat center;
	width:446px;
	height:257px;
	float:left;
}
.zw_center_info ul dd {
	padding:10px 5px;
}
.zw_center_info_b a {
	color:#a60800;
}
.zw_center_info_b ul {
	width:973px;
}
.zw_center_info_b ul div {
	width:973px;
	clear:both;
	height:18px;
}
.zw_center_info_b ul li {
	float:left;
	width:427px;
	height:237px;
	margin:0px 7px 0 7px;
	padding:10px 20px 10px 20px;
	background:url(../images/zt_bottom.jpg) no-repeat center;
	border: #CCCCCC 0px solid;
}
.zw_center_info_b ul li h1 {
	line-height:30px;
	text-align:left;
	border-bottom:#CCCCCC 1px dashed;
	padding: 0 0 0 10px;
	color:#666666;
	font-size:24px;
}
.zw_center_info_b ul li p {
	width:380px;
	margin:0px auto 0 auto;
	padding:10px 10px 10px 15px;
	text-align:left;
	color:#000000;
}
.zw_center_info_b ul li p span {
	line-height:20px;
	font-size:15px;
	border-bottom: #CCCCCC 0px dashed;
}
.zw_center_s {
	width:973px;
	height:auto;
	margin:0;
	position:relative;
	clear:both;
}
.zw_center_s dt {
	color:#a60800;
	font-size:20px;
	font-weight:bold;
	border-bottom:#e4e4e4 1px solid;
	line-height:35px;
	padding-left:10px;
}
.zw_center_s dd {
	padding:10px 5px;
}
.zw_center_s dd {
	width:973px;
	margin-bottom:0px;
}
.zw_center_s dd img {
	padding:0 30px;
}
.zw_center_info_s ul {
	width:973px;
}
.zw_center_info_s ul div {
	width:973px;
	border-bottom: #CCCCCC 0px solid;
	clear:both;
	margin:5px 0;
	height:20px;
}
.zw_center_info_s ul li {
	float:left;
	width:456px;
	margin:0px 7px;
	padding:0 5px;
}
.zw_center_info_s ul li h1 {
	line-height:30px;
	text-align:left;
	border-bottom:#CCCCCC 0px dashed;
	color: #666666;
	font-size:24px;
}
.zw_center_info_s ul li p {
	width:410px;
	margin:0px auto 0 auto;
	padding:20px 10px 10px 5px;
	text-align:left;
	color:#000000;
}
.zw_center_info_s ul li p span {
	line-height:25px;
	font-size:15px;
	border-bottom: #CCCCCC 0px dashed;
}
.zw_center_info_s ul li img {
	margin:0 auto;
}
.zw_center_info_s ul dt {
	background:url(../images/zt_bottom.jpg) no-repeat center;
	width:446px;
	height:257px;
	float:left;
}
.zw_center_info_s ul dd {
	padding:10px 5px;
}
.zw_center_info_s_1 ul {
	width:973px;
}
.zw_center_info_s_1 ul li {
	float:left;
	width:856px;
	margin:0px 7px;
	padding:0 5px;
}
.zw_center_info_s_1 ul li p {
	width:810px;
	margin:0px auto 0 auto;
	padding:20px 10px 10px 5px;
	text-align:left;
	color:#000000;
}
.zw_center_info_s_1 ul li p span {
	line-height:25px;
	font-size:15px;
	border-bottom: #CCCCCC 0px dashed;
}
.zw_center_info_s_1 ul dt {
	background:url(../images/zt_bottom.jpg) no-repeat center;
	width:446px;
	height:257px;
	float:left;
}
.zw_center_info_s_1 ul dd {
	padding:10px 5px;
}
.zw_center_info_s_1 ul li p a {
	color:#a60800;
}
.pro_zi {
	color:#595447;
	font-weight:bold;
}
.pro_tu {
	width:660px;
	overflow:hidden;
	height:150px;
	margin-top:10px;
}
.pro_tu_l {
	background:url(../images/pro_l.jpg) no-repeat;
	width:19px;
	height:150px;
}
.pro_tu_c {
	background:url(../images/pro_c.jpg) repeat-x;
	width:622px;
	height:150px;
}
.pro_tu_r {
	background:url(../images/pro_r.jpg) no-repeat;
	width:19px;
	height:150px;
}
.tu_pro {
	width:163px;
	height:144px;
	margin-top:3px;
}
.zi_pro {
	width:445px;
}
.zi_pro p {
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
}
.zi_pro div {
	border-bottom:#e4e4e4 1px solid;
	font-weight:bold;
	margin-top:5px;
	padding-bottom:5px;
}
.zi_pro ul {
	margin-top:0;
}
.zi_pro ul li {
	float:left;
	padding-right:30px;
	font-weight:bold;
	line-height:22px;
}
.zi_pro ul li a {
	text-decoration:underline;
}
.bak {
	text-align:right;
}
.prod_tu {
	padding-top:10px;
	overflow:auto;
	width:670px;
}
.prod_tu dt {
	float:left;
	border:none;
}
.prod_tu dd {
	float:left;
	width:374px;
	padding-left:15px;
}
.prod_tu dd h2 {
	font-size:20px;
	font-weight:bold;
	color:#000;
	margin-bottom:15px;
}
.pro_dh {
	width:660px;
	overflow:auto;
	border-bottom:#cb0202 2px solid;
	padding-top:25px;
	clear:both;
}
.pro_dh li {
	font-size:15px;
	color:#fbfbfb;
	font-weight:bold;
	background:url(../images/pro_dh.jpg);
	width:164px;
	height:38px;
	float:left;
	line-height:38px;
	text-align:center;
	display:inline;
	margin-right:1px;
	cursor:pointer;
}
.pro_dh li.hover {
	font-size:15px;
	color:#fbfbfb;
	font-weight:bold;
	background:url(../images/pro_dh1.jpg);
	width:164px;
	height:38px;
	float:left;
	line-height:38px;
	text-align:center;
	display:inline;
	margin-right:1px;
	cursor:pointer;
}
.pro_dh_zi {
	background:url(../images/pro_bg.jpg) no-repeat center bottom;
	margin-top:20px;
	padding:0 10px 40px;
	width:650px;
}
.buy {
	color:#a60800;
	font-size:16px;
	font-weight:bold;
	padding-left:15px;
	margin-top:15px;
}
.shop {
	padding-left:15px;
	margin-top:12px;
}
.shop a {
	text-decoration:underline;
}
.flot {
	width:43px;
	height:16px;
	position:absolute;
	bottom:0;
	right:0;
}
.news li {
	width:650px;
	overflow:auto;
	margin:0 auto 10px;
}
.news li h2 {
	font-size:15px;
	border-bottom:#e4e4e4 1px solid;
	line-height:25px;
	margin-bottom:5px;
}
.news li h2 a {
	color:#3a3a3a;
}
.news li h2 span {
	float:right;
	font-size:12px;
}
.news li img {
	padding-top:15px;
}
a.weiter {
	line-height:30px;
	color:#a60800;
}
.next {
	text-align:right;
}
.news1 li {
	width:650px;
	overflow:auto;
	margin:0 auto 10px;
}
.news1 li h2 {
	color:#a60800;
	text-align:center;
	font-size:18px;
	border-bottom:#e4e4e4 1px solid;
	padding-bottom:8px;
	margin-bottom:5px;
}
.news1 li h2 span {
	float:right;
}
.news1 li h2 span img {
	padding:0;
}
.news1 li img {
	padding:15px 0;
}
.download {
	width:660px;
	overflow:hidden;
	margin-bottom:10px;
}
.download h2 {
	background:url(../images/dow_l.jpg) #dbdbdb no-repeat left top;
	height:29px;
	line-height:29px;
	font-size:18px;
	color:#a60800;
	padding-left:12px;
}
.download h2 span {
	float:right;
	background:url(../images/dow_r.jpg) no-repeat;
	height:29px;
	width:7px;
}
.down_zi {
	padding:0 10px;
	margin-top:10px;
	color:#595447;
}
.download_t {
	background:url(../images/dow_t.jpg) no-repeat;
	height:11px;
	margin-top:12px;
	width:660px;
}
.download_c {
	background:url(../images/dow_c.jpg) repeat-y;
	width:660px;
	overflow:auto;
	position:relative;
}
.download_b {
	height:11px;
	width:660px;
	background:url(../images/dow_b.jpg) no-repeat;
}
.download_c ul {
	width:630px;
	margin:0 auto;
}
.download_c ul li {
	border-bottom:#e4e4e4 1px solid;
	width:630px;
	overflow:auto;
	padding:0 0 2px;
}
.download_c ul li .left {
	color:#3a3a3a;
	background:url(../images/ico5.jpg) no-repeat 10px 5px;
	font-size:11px;
	-webkit-text-size-adjust:none;
	padding-left:45px;
}
.download_c ul li .left span {
	border-bottom:#949494 2px solid;
	font-size:14px;
}
.download_c ul li .right {
	padding-top:5px;
	padding-right:45px;
}
.jia {
	position:absolute;
	top:0;
	right:15px;
}
.jia a {
	display:block;
	background:url(../images/jia.jpg) no-repeat;
	width:17px;
	height:17px;
}
.jia a:hover {
	display:block;
	background:url(../images/jian.jpg) no-repeat;
	width:17px;
	height:17px;
}
.contact {
	width:660px;
	overflow:auto;
	padding-top:20px;
}
.contact_zi {
	float:left;
	width:440px;
}
.contact_zi h2 {
	font-size:16px;
	color:#3a3a3a;
	border-bottom:#cfcfcf 1px solid;
	line-height:30px;
	padding-left:15px;
}
.contact_tu {
	float:left;
	background:url(../images/contact_tu1.jpg) no-repeat;
	width:200px;
	height:143px;
	display:inline;
	margin-left:15px;
	margin-top:20px;
}
.contact_zi div {
	padding-top:10px;
	color:#595447;
	padding-left:15px;
}
.contact_zi h3 {
	font-size:18px;
	margin-top:30px;
	color:#a60800;
	padding-left:15px;
}
.contactlr {
	width:520px;
	margin-top:20px;
}
.contactlr h2 {
	font-size:16px;
	color:#3a3a3a;
	border-bottom:#cfcfcf 1px solid;
	line-height:30px;
	padding-left:15px;
}
.contactlr div {
	padding-left:15px;
	padding-top:10px;
}
.faq_bt {
	font-size:18px;
	color:#a60800;
	padding-bottom:3px;
}
.faq_lb {
	width:326px;
	overflow:auto;
	margin-top:10px;
}
.faq_lbt {
	background:url(../images/faq_lbt.jpg) no-repeat;
	height:11px;
	font-size:0;
}
.faq_lbc {
	background:url(../images/faq_lbc.jpg) repeat-y;
	width:326px;
	overflow:auto;
}
.faq_lbb {
	background:url(../images/faq_lbb.jpg) no-repeat;
	height:11px;
	font-size:0;
}
.faq_lbc dl {
	width:306px;
	margin:0 auto;
	padding:0;
}
.faq_lbc dl dt {
	color:#3a3a3a;
	font-size:16px;
	line-height:22px;
	margin-bottom:5px;
}
.faq_lbc dl dt span {
	float:right;
	padding-right:8px;
	font-size:12px;
	font-weight:normal;
}
.faq_lbc dl dd {
	font-size:11px;
	-webkit-text-size-adjust:none;
	margin:0;
	padding:0;
	background:url(../images/ico6.jpg) no-repeat 10px 9px;
	padding-left:20px;
	line-height:25px;
	border-bottom:#d0d0d0 1px dashed;
}
.faq_lbc dl dd a {
	color:#3a3a3a;
}
.faq_lb1 {
	width:660px;
	overflow:auto;
	margin-top:10px;
}
.faq_lbt1 {
	background:url(../images/faq_lbt1.jpg) no-repeat;
	height:11px;
	font-size:0;
}
.faq_lbc1 {
	background:url(../images/faq_lbc1.jpg) repeat-y;
	width:644px;
	overflow:auto;
	padding:0 8px;
}
.faq_lbb1 {
	background:url(../images/faq_lbb1.jpg) no-repeat;
	height:11px;
	font-size:0;
}
.faq_lbc1 dl {
	width:644px;
	margin:10px auto;
	padding:0;
}
.faq_lbc1 dl dt {
	color:#3a3a3a;
	font-size:16px;
	line-height:22px;
	margin-bottom:5px;
	background:url(../images/ico6.jpg) no-repeat 10px 6px;
	padding-left:20px;
}
.faq_lbc1 dl dt a {
	color:#3a3a3a;
}
.faq_lbc1 dl dd {
	font-size:11px;
	margin:0;
	padding:0 10px;
	color:#7a766b;
	-webkit-text-size-adjust:none;
}
.faq_lbc1 dl dd a {
	color:#3a3a3a;
	text-decoration:underline;
}
.faq_bt span {
	float:right;
}
.center1_b {
	background:url(../images/center1_b.jpg) no-repeat;
	height:17px;
	font-size:0;
	line-height:17px;
}
.blog_lr {
	background:#fff;
	width:1001px;
	border-left:#6b6b6b 1px solid;
	border-right:#6b6b6b 1px solid;
	overflow:auto;
}
.blog_left {
	width:657px;
	padding-left:10px;
	border-right:#d9d9d9 1px solid;
	overflow:auto;
}
.blog_right {
	width:290px;
	display:inline;
	margin-right:20px;
	overflow:auto;
	margin-top:5px;
}
.blog_left h2 {
	color:#a60800;
	font-size:18px;
	border-bottom:#d9d9d9 1px solid;
	line-height:30px;
	margin-top:20px;
	padding-left:15px;
}
.blog_left dl {
	width:657px;
	overflow: hidden;
	margin:15px 0;
}
.blog_left dl dt {
	padding-left:15px;
	color:#950000;
	font-size:20px;
	font-weight:bold;
	padding-right:50px;
	border-bottom:#d9d9d9 1px solid;
	padding-bottom:3px;
}
.blog_left dl dt a {
	color:#950000;
}
.blog_left dl dt div {
	color:#b6b6b6;
	font-size:12px;
}
.blog_left dl dd {
	padding:0 15px;
	margin:5px 0;
	color:#585858;
}
.blog_left dl dd img {
	float:right;
	padding:10px;
}
.blog_left dl dd.hues {
	background:#dcdcdc;
	margin-top:10px;
	line-height:25px;
	width:657px;
	overflow:auto;
}
.blog_left dl dd.hues a {
	color:#585858;
}
.blog_left dl dd.hues span {
	float:left;
	display:inline;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
.blog_left dl dd.hues span.aa {
	background:url(../images/ico7.jpg) no-repeat 0px 5px;
	margin-left:8px;
	padding-left:22px;
}
.blog_left dl dd.hues span.bb {
	background:url(../images/ico8.jpg) no-repeat 0px 5px;
	margin-left:66px;
	padding-left:22px;
}
.blog_left dl dd.hues span.cc {
	background:url(../images/ico9.jpg) no-repeat 0px 5px;
	margin-left:66px;
	padding-left:22px;
}
.blog_right h2 {
	color:#feb900;
	font-size:16px;
	background:url(../images/right_bg.jpg) no-repeat;
	height:35px;
	line-height:35px;
	text-indent:15px;
	margin-top:10px;
}
.pro_dl {
	width:288px;
	border:#dcdcdc 1px solid;
	border-top:none;
	background:#f3f3f3;
	overflow: hidden;
	padding-bottom:10px;
}
.pro_dl dt {
	width:278px;
	margin:10px auto 5px;
	background:#dcdcdc;
	line-height:28px;
	font-size:14px;
	font-weight:bold;
	text-indent:15px;
}
.pro_dl dt a {
	color:#000;
}
.pro_dl dd {
	width:253px;
	margin:0 auto;
	font-size:11px;
	-webkit-text-size-adjust:none;
}
.pro_dl dd a {
	background:url(../images/ico11.jpg) no-repeat 0 2px;
	color:#585858;
	padding-left:17px;
}
.pro_dl dd a:hover {
	background:url(../images/ico10.jpg) no-repeat 0 2px;
	padding-left:17px;
}
.tages {
	width:258px;
	border:#dcdcdc 1px solid;
	border-top:none;
	background:#f3f3f3;
	padding:10px 15px;
	overflow: hidden;
}
.f14 {
	font-size:16px;
}
.colo {
	color:#3a3a3a;
}
/*******************Welcome*****************/

.news li {
	width:650px;
	overflow:auto;
	margin:0 auto 10px;
}
.new_drivers li h2 {
	font-size:15px;
	border-bottom:#e4e4e4 1px solid;
	line-height:25px;
	margin-bottom:5px;
}
.new_drivers li h2 a {
	color:#3a3a3a;
}
.new_drivers li h2 span {
	float:right;
	font-size:12px;
}
.new_drivers li img {
	padding-top:15px;
}
.Welcome {
	width:706px;
	margin:5px 5px;
	float:left;
	padding:5px 10px;
}
.new_drivers li {
	background:url(../images/sub_ul_li.gif) 0px 7px no-repeat;
	font: normal 11px;
	color:#5c5c5c;
	border-bottom:#CCCCCC 1px dashed;
	width:620px;
	overflow:auto;
	margin:0 auto 10px;
	padding:5px 20px;
}
.zi p {
	padding:0;
	margin:0;
	float:right;
}
.zi div img {
	margin:0;
	padding:0;
}
.zi div a {
	color:#d6e8f5;
	font:normal 11px Tahoma, Geneva, sans-serif;
	padding:0 1px;
}
.sm {
	width:670px;
	min-height:855px;
	height:auto!important;
	height:855px;
	margin:0 auto;
	position:relative;
}
.sm dt {
	color:#a60800;
	font-weight:bold;
	border-bottom:#e4e4e4 1px solid;
	line-height:35px;
}
.sm dd {
}
.sm dd .about_tu {
	width:660px;
	text-align:center;
	margin-bottom:25px;
}
.sm dd .about_tu img {
	padding:0 30px;
}
.sitemap {
	width:664px;
	height:100%;
	margin-top:10px;
	float:right;
}
.sitemap .con {
	PADDING-RIGHT:20px;
	PADDING-LEFT:16px;
	PADDING-BOTTOM:0px;
	OVERFLOW:hidden;
	PADDING-TOP:16px;
	HEIGHT:100%
}
.sitemap .con .con_box {
	PADDING-LEFT:20px;
	FLOAT:left;
	OVERFLOW:hidden;
	WIDTH:280px;
	HEIGHT:100%
}
.sitemap .le_list {
	PADDING-BOTTOM:25px;
	OVERFLOW:hidden;
	HEIGHT:100%
}
.sitemap .le_list .le_img {
	BORDER-RIGHT:#e7e7e7 1px solid;
	BORDER-TOP:#e7e7e7 1px solid;
	BACKGROUND:#fff;
	FLOAT:left;
	OVERFLOW:hidden;
	BORDER-LEFT:#e7e7e7 1px solid;
	WIDTH:70px;
	BORDER-BOTTOM:#e7e7e7 1px solid;
	HEIGHT:70px
}
.sitemap .le_list .le_img U {
	DISPLAY:block;
	FONT-SIZE:61px;
	VERTICAL-ALIGN:middle;
	WIDTH:70px;
	HEIGHT:70px;
	TEXT-ALIGN:center
}
.sitemap .le_list .le_img U A IMG {
	VERTICAL-ALIGN:middle;
	WIDTH:70px;
	HEIGHT:70px
}
.sitemap .le_list DL {
	PADDING-LEFT:25px;
	FLOAT:left;
	OVERFLOW:hidden;
	WIDTH:270px;
	HEIGHT:100%
}
.sitemap .le_list DT {
	LINE-HEIGHT:18px
}
.sitemap .le_list DD {
	LINE-HEIGHT:20px;
	HEIGHT:20px
}
.sitemap .le_list DD {
	PADDING-LEFT:20px;
	OVERFLOW:hidden
}
.sitemap .le_list DD.a1 {
}
.sitemap .le_list DD A.a2 {
	COLOR:#f60
}
.sitemap .le_list DD IMG {
	MARGIN-LEFT:3px
}
.clr {
	clear:both;
	padding:0;
	margin:0;
}
.contact_info_bg {
	clear:both;
	border-top:1px solid #eaeaea;
	padding:0;
	margin:5px 0;
	background:none;
}
.contact_info ul {
	width:280px;
	float: left;
	margin:5px 3px;
	padding:0;
	list-style:none;
}
.contact_info li {
	background:url(images/ul_li.gif) 0px 7px no-repeat;
	padding:5px 20px;
	margin:0;
	font: normal 11px;
	color:#5c5c5c;
	border-bottom:#CCCCCC 1px dashed;
}
.contact_info .serv {
	width:280px;
	_width:270px;
	float:left;
	margin:5px 20px;
	padding:0;
	border:#FF0000 solid 0px;
	text-align:left;
}
.contact_info .serv p {
	padding:0 10px;
	_padding:0 10px;
}
.download_g:hover {
	cursor:pointer;
}
.download_g h3 {
	background:url(../images/dow_c.jpg) repeat-y;
	width:650px;
	overflow:auto;
	position:relative;
	padding-left:10px;
}
.jq h3 {
}
.listbox div {
	display:none;
	padding:0.5em;
	border:2px solid #6ce26c;
	border-top:0;
	background:#fff;
	text-indent:10px;
	line-height:22px
}
.jq div {
}
.download_g samp {
	position:absolute;
	right:15px;
	background:url(../images/jia.jpg) no-repeat bottom;
	width:17px;
	height:18px;
	color:#FFFFFF;
	padding-left:8px;
	font-weight:bold;
	font-size:16px;
	margin-top:0px;
}
/*bof zz*/
.clear {
	clear:both;
}
.faqs {
	width:943px;
	padding:0 15PX;
}
.faqs a {
	color:#a60800;
}
.faqs .ul_list li {
	list-style:circle;
	padding:0px;
	margin:0px;
	border:0px;
	line-height:25px;
	text-indent:0;
}
.faqs .ul_list {
	padding-left:30px;
}
ul.faqs li {
	list-style:none;
	padding: 20px 0;
}
.faqs li span {
	display:block;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:#000000;
}
.faqs li div {
	font-size:12px;
	color:#000;
	padding-top: 10px;
}
.text_center {
	text-align:center;
}
.style_item {
	color: #D43C3C;
	font-weight: bold;
}
.style_bold{
	font-weight: bold;
}
.margin_t10{
	margin-top:10px;
}
.pro_images_list{
	margin:0 auto;
}
.pro_images_list li{
	cursor:pointer;
	width:80px;
	height:80px;
	float:left;
	margin:0 10px 20px 0;
	border:1px solid #CB0202;
}
.pro_images_list li img{
	widht:80px;
	height:80px;
}
.pro_main_image{
	border:#D43C3C 1px solid;
	margin:0 auto;
	text-align: center;
    width: 500px;
}
/*eof zz*/
.fr{
	float:right;
}
.fl{
	float:left;
}
.sbt{
    padding: 3px;
}

/* bof shot letter */
/*.ly_left_c dl dd {
    -webkit-transform: scale(0.85);
    -o-transform: scale(1);
}*/
.ly_left_c dd a,.ly_left_c dt a {float:left;width: 200px;overflow: hidden;display:block;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.ly_left_c dd:not(p),.ly_left_c dt:not(p) {clear: both;}
.ly_left_c dd:not(p) a,.ly_left_c dt:not(p) a {max-width: 200px;float: left;}
.ly_left_c dd:not(p):after ,.ly_left_c dt:not(p):after {content: "";float: left;width: 25px;padding-left: 5px;color: #000;}
/* eof shot letter */
.red{
	color:#FF0000;	
}
.fl{
	float: left;
}
.fr{
	float: right;
}